[SM-Grimoire-Bugs] [Bug 9335] New: apr 1.6.3 in stable 0.1 fails to summon

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Fri Jul 22 20:09:58 EDT 2005


http://bugs.sourcemage.org/show_bug.cgi?id=9335

           Summary: apr 1.6.3 in stable 0.1 fails to summon
           Product: Codex
           Version: stable grimoire
          Platform: Other
        OS/Version: other
            Status: NEW
          Severity: normal
          Priority: P2
         Component: libs
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: jblosser-smgl at firinn.org


I was attempting to upgrade a box I keep on stable to 0.1, and apr failed to
update.  It looks like the apache mirrors onlt have 1.6.5 now.  summon runs
through all the apache mirrors, eventually reaching one that returns a 200 with
an HTML page about my browser not supporting frames.  summon stops there and
tries to use that file, which obviously doesn't work.

The fallbacks have this but summon never makes it there.  We apparently either
need to bump the apr version or use a different SOURCE_URL.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list